/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
/* menu begin */
.menu-name-main-menu ul:first-child {
  /*position: absolute;
  bottom: 4%; */
/*  margin-left: 4%;
  margin-top: 13.6%;*/
}
.menu-name-main-menu > ul.menu { margin-left: 3%; }
ul.menu {
    list-style:none;
    padding: 0; margin: 0;
    z-index: 100;
}
#header ul.menu a {
    display:block;
    padding:5px;
    text-decoration:none;
    color: #000;
}
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a.active-trail { color: #d70d0d; }
#header ul.menu li { float: left; position:relative; /*margin-left: 25px;*/}
#header ul.menu li.first { /*margin-left: 20px;*/ }
#header ul.menu li li.first { margin-left: 0; }
#header ul.menu li li { float:none; margin-left: 0; }
#header ul.menu li li li a { font-size: 100%; padding-top: 3px; padding-bottom: 3px; }
#header ul.menu li a { padding-bottom: 8px; }
#header ul.menu li li a { padding-bottom: 5px; }

#header ul.menu ul {
    /*margin-left: -10px;*/
    position:absolute;
    /*left:-9999px/;* /* Hide off-screen when not needed (this is more accessible than display:none;) */
    display: none;
    background: #fff;
    padding-left: 0;
    border-top: 1px solid #afafaf;
    border-left: 2px solid #afafaf;
    border-right: 2px solid #afafaf;
    border-bottom: 2px solid #afafaf;
}
#header ul.menu ul a {
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
    padding-left: 13px;
    padding-right: 13px;
    border-top: 1px solid #afafaf;
    min-width:135px;
}
#header ul.menu ul li.first a { border-top: 0; }
#header ul.menu ul ul > li.first a { border-top: 0; }
#header ul.menu ul ul {
    position: relative; left: 0;
    padding-left: 15px;
    border: 0;
    margin-left: 0;
}
#header ul.menu ul ul a { color: #4f6d8b; padding-left: 0; margin-left: 10px; }

#header ul.menu > li:hover ul{ /* Display the dropdown on hover */
    /*left:0; */ /* Bring back on-screen when needed */
    display: block;
}
#header ul li.expanded, ul li.leaf, ul li.collapsed { list-style-image: none; list-style-type: none; }
.kids-math-in-action { padding-right: 30px; }
#header ul.menu .kids-games + ul,
#header ul.menu .kids-math-in-action + ul {
    /*background: #c9dee8;*/
    border-top: 1px solid #AFAFAF;
    border-left: 2px solid #AFAFAF;
    border-right: 2px solid #AFAFAF;
    border-bottom: 2px solid #AFAFAF;
}
#header ul.menu .kids-games + ul li,
#header ul.menu .kids-math-in-action + ul li {
    border-bottom: 1px solid #AFAFAF;
}
#header ul.menu .kids-games + ul li.last,
#header ul.menu .kids-math-in-action + ul li.last {
    border-bottom: 0;
}
#header ul.menu .kids-games + ul a,
#header ul.menu .kids-math-in-action + ul a { border-top: 0; }

/*header#header { background: url(../images/tablet/header-repeat-bg.jpg) repeat-y;
  background-size: 100%;
  width: 100%;
}
header#header .region-header { background: url(../images/tablet/header-bg.jpg) no-repeat;
  background-size: 100%;
  width: 100%;
}*/
/*#header {
  background: url(../images/phone/header-repeat-bg.jpg) repeat-y;
  background-size: 100% 100%;
}

#header .region-header {
  background: url(../images/phone/base-header-bg.jpg) no-repeat;
  background-size: 100%;
}*/


#header .main-menu-wrapper {
  /*background: url(../images/tablet/main-menu-base-w-logo.png) no-repeat;*/
  background: url(../images/tablet/main-menu-base-bg.png) no-repeat;
  background-size: 100%;
  position: absolute; width: 100%; /*height: 152%;*/ z-index: 999; /*top: 7%;*/ /*top: 70%;*/ left: -9999px; display: block;
  margin-top: -1%;
}
#header .social-connect { /*position: absolute;*/ width: 35%; right: 2%; float: right; margin-top:3%; /* top: 2%;*/ /*top: 25%;*/}

.kids-menu-bg { /*position: absolute; display: block; top: 130%; z-index: 101; width: 25%; left: 1%;*/ /*display: none;*/
  position: absolute;
  /*top: 5.5%;*/
  width: 24%;
  left: 1.5%;
  bottom: 0;
}
.menu-name-main-menu .menu-mlid-497 { padding-right: 4%; }
/*.menu-name-main-menu { position: absolute; left: -9999px;}*/
#header .main-menu-wrapper .menu-name-main-menu {
  /*background: url(../images/tablet/main-menu-bg.png) no-repeat;*/
  width: 100%;
  /*font-size: 96%;*/
  /*position: absolute;*/
  /*top: 7.5%;*/
  left: 2%;
  /*margin-top: 6.3%;*/
  /*bottom: 0;*/
  /*height: 157%;*/
  /*position: absolute; left: -9999px; z-index: 999; font-size: 96%; top: 67%;*/
  clear: both;
}

#header .feedback_search { clear: both; position: absolute; right: 16%; margin-top: 3%; }
#header .feedback { /*position: absolute; right: 16%;*/ /*top: 3.5%;*/ }

.branding { /* height: 117px; width: 280px; */ width: 25%; }
.branding:hover { color: transparent; }

.header-toolbar { /* height: 80px; right: 21px; top: 17px; width: 145px;*/
  /*width: 13.5%;
  border: 1px solid red;
  right: 2%;
  top: 17%;*/
  display: block;
  width: 12%;
  right: 2%;
  border: 1px solid #cacac9;
  padding: 1%;
  margin-top: 1.5%;
}

.header-toolbar a { /*top: 17px;*/ /*position: absolute;*/
  /*position: relative; float: left; border: 1px solid blue;
  margin-left: 10%;
  height: 10%;*/
  display: block;
  z-index: 999;
  float: left;
  width: 44%;
}
.header-toolbar img { width: 100%; height: auto; }

.main-search-dd {
  margin-right: 12%;
  /*left: 25px;
width: 40px;
height: 43px;*/
  /*width: 33%;*/

}
.main-menu-dd { /*right: 19px;
width: 40px;
height: 43px;*/

  /*width: 33%;*/
}

.header-social-connect {
  width: 30%;
  position: absolute;
  border: 1px solid red;
  right: -9999px;
  z-index: 1000;
}

.header-social-connect a {
  padding: 20px;
  color: transparent;
  position: absolute;
  top: 18px;
  border: 1px solid blue;
  z-index: 1200;
}

#search-block-form {
  background: url(../images/tablet/search-box-bg.png) no-repeat;
  background-size: 100%;
  width: 100%;
  position: absolute;
  left: -9999px;
  z-index: 999;
  padding-top: 1%;
  padding-bottom: 1%;
}
#search-block-form input { position: relative; float: right; /*margin-top: 4%;
margin-bottom: 3%;*/
margin-right: 2%;
width: 50%;}
/* menu end*/

html {
  font-size: 81.3%;
  /*background: url(../images/tablet/body-bg.jpg) repeat-y;
  background-size: 100% 100%;*/
}
#admin-menu { display: none; }
html body.admin-menu { margin-top: 0 !important; }

#columns, .region-tertiary-content, #footer { margin-right: 3.3%; margin-left: 3.3%;}
#breadcrumb {
/*  background: url(../images/tablet/header-repeat-bg.jpg) repeat-y;
  background-size: 100%;*/
  padding-right: 3.3%; padding-left: 4%;
}
#breadcrumb a { color: #3c3c3c; }
.not-front .main-content-wrapper #breadcrumb { display: none; }
#columns {
/*  background: url(../images/tablet/column-top-bg.jpg) no-repeat;
  background-size: 100%;*/
  padding-top: 2%;
}

#main-content { margin-left: 2.5%; margin-right: 2.5%; padding: 2%; padding-bottom: 0; }
.front #main-content { padding-top: 0; margin-left: 0; margin-right: 0; }
.front #content { box-shadow: none; }
.front #content .tab-content { border-width: 4px; }
.not-front #main-content { background: #fff; margin-bottom: 0; }
.not-front .region-sidebar-second { margin-top: 0; }
/*.menu-name-main-menu { position: absolute; left: -9999px;}*/
/*.branding { height: 84px; }*/

.region-tertiary-content .block,
.region-sidebar-second .block {
  float: left;
  width: 45%;
  margin: 2.5%;
  margin-bottom: 0;
}
.region-tertiary-content .block { margin-bottom: 0; }
.region-tertiary-content { margin-bottom: 2.5%;}

.front .region-tertiary-content .block { height: 260px; overflow: hidden; }

/*.region-tertiary-content  .block.carousel-block { background-color: transparent; }*/

#footer #company_logo, #footer #footer-menu { padding: 3%; margin-bottom: 3%; }

.front .region-sidebar-second .block { display: none; }

.sidebar #block-content-blocks-social-connect { display: none; }
/*#header .social-connect { display: none; }*/

#news_list { display: block; }
#news_list .image.pull-left { margin-right: 2%; }
#news_list .text { margin-left: 144px; }
.news-list.nav-tabs { display: none; }
#news_grid { display: none; }

.views-responsive-grid-horizontal img { width: 100% !important; /*height: 100% !important;*/ height: auto !important; }
/*.views-responsive-grid-horizontal .views-column { height: 320px; max-height: 320px; }*/
.view-gallery-grid .col-md-3 { width: 33.3%; }
.view-gallery-grid img { width: 100% !important; /*height: 100% !important;*/ height: auto !important; }
#main-content .view-gallery-grid img {max-height: 150px;}

.jcarousel-control-prev { left: 0; top: 50%; opacity: 0.5; }
.jcarousel-control-next { right: 0; top: 50%; opacity: 0.5; }

#block-wonder-wall-wonder-wall-tab { display: none; }
#block-wonder-wall-mobile-wonder-wall-tab { margin-top: -0.6%; /*margin-top: -10px;*/ }
.tab-content { width: 100%; }
.tab-content .tab-pane {
  /*padding: 1%;*/
  -moz-box-shadow:    0px 0px 4px 0px #272b30;
  -webkit-box-shadow: 0px 0px 4px 0px #272b30;
  box-shadow: 0px 0px 4px 0px #272b30;
}
/*#wwkids{background:url(../images/tablet/ww-for-kids-content.png) no-repeat; background-size: 100% 100%; }
#wwwhat{background:url(../images/tablet/ww-what-we-do-content.png) no-repeat; background-size: 100% 100%; }
#wwwhy{background:url(../images/tablet/ww-why-we-do-content.png) no-repeat; background-size: 100% 100%;}*/
/*.view-id-wonder_wall { visibility: hidden; }*/
.front .nav-tabs{border-bottom:0}
.front .nav-tabs>li.active>a,
.front .nav-tabs>li.active>a:hover,
.front .nav-tabs>li.active>a:focus{color:transparent;background-color:transparent;border:0;}

.ww-content { padding: 3px; }
.wwtabs { margin: 0 !important; }
.wwtabs a { color: transparent; }
/*
.wwtabs .wwkids {background:url(../images/tablet/tab-for-kids-off.png) no-repeat; background-size: 100% 100%; width: 38.5%; }
.wwtabs .wwwhat {background:url(../images/tablet/tab-what-we-do-off.png) no-repeat; background-size: 100% 100%; width: 30.5%; }
.wwtabs .wwwhy {background:url(../images/tablet/tab-why-we-do-off.png) no-repeat; background-size: 100% 100%; width: 31%; }
*/
.wwtabs .wwkids {background:url(../images/tablet/wwtab-kids.png) no-repeat; background-size: 100% 100%; width: 35%; }
.wwtabs .wwwhat {background:url(../images/tablet/wwtab-what.png) no-repeat; background-size: 100% 100%; width: 30%; }
.wwtabs .wwwhy {background:url(../images/tablet/wwtab-why.png) no-repeat; background-size: 100% 100%; width: 30%; }
/*
.wwtabs .wwkids.active,
.wwtabs .wwkids:hover {background:url(../images/tablet/tab-for-kids-on.png) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhat.active,
.wwtabs .wwwhat:hover {background:url(../images/tablet/tab-what-we-do-on.png) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhy.active,
.wwtabs .wwwhy:hover { background:url(../images/tablet/tab-why-we-do-on.png) no-repeat; background-size: 100% 100%; }
*/
.wwtabs .wwkids.active,
.wwtabs .wwkids:hover,
.wwtabs .wwkids.active:hover {background:url(../images/tablet/wwtab-kids-on.jpg) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhat.active,
.wwtabs .wwwhat:hover,
.wwtabs .wwwhat.active:hover {background:url(../images/tablet/wwtab-what-on.jpg) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhy.active,
.wwtabs .wwwhy:hover,
.wwtabs .wwwhy.active:hover { background:url(../images/tablet/wwtab-why-on.jpg) no-repeat; background-size: 100% 100%; }

.wwtabs li.active { padding-bottom: 2px; }

.wwtabs li.active, .wwtabs li:hover {
  border-top: 2px solid #be1523;
  border-left: 2px solid white;
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  box-shadow: 0 3px 3px 0 #DCDBDB;
}

.wwtabs .wwkids,
.wwtabs .wwwhat { margin-right: 2.5%; }

/*.wwtabs li { height: 50px; }*/
.nav > li { position: relative; display: block;}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
.nav-tabs > li > a:hover {
  border-color: transparent;
}
.front .nav>li>a{padding:15px 15px}
.front .nav-stacked > li + li { margin-top: 0; }

.block-addtoany { width: 60%; float: right; margin-bottom: 2%; }
#block-system-main,
#block-views-articles-recent { clear: both; }

/* mathalive */
.mathalive .jcarousel { width: 87% !important; }
.not-front #main-content .mathalive_content_highlight img {
  margin-left: 10px !important;
  width: 80% !important;
}
.mathalive_content_highlight .block-content .content {
  padding-bottom: 0;
  padding-top: 10px;
}
